@charset "utf-8";

/* Info */
#info .description .f-r {
  display: none;
}
.eventInfo {
  margin-top: 20px;
}
.eventInfo h2 {
  font-weight: bold;
  font-size: 1.6rem;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: double;
}

/*メニュー*/
#menu .f-l,
#menu .f-r {
  float: none;
}
#menu {
  text-align: center;
}
#menu p {
  margin-top: 10px;
}
#menu p + p {
  font-size: 1.2rem;
}
.genre {
  color: #f2cb8a;
  text-align: center;
  font-family: Folk Medium;
  font-size: 2rem;
  padding-top: 80px;
  padding-bottom: 10px;
  border-bottom: double #5f1f1f;
}
#menu > .genre:first-child {
  padding-top: 0;
}
#menu .monthlyCcocktail {
  margin-bottom: 20px;
}
#menu .monthlyCcocktail td {
  display: block;
  text-align: left;
}

#menu .monthlyCcocktail td.ttl {
  font-weight: bold;
}
#menu .monthlyCcocktail img {
  width: 100%;
  height: auto;
}
.cafe-bar-time {
  max-width: 600px;
  margin-inline: auto;
}
body.home .cafe {
  box-sizing: border-box;
  width: 300px;
  height: 270px;
  background-image: url(../img/menu/cafetime.png);
  background-repeat: no-repeat;
  background-position: right;
  text-align: left;
  padding-top: 80px;
  padding-left: 40px;
  margin: 40px auto 0 auto;
}
body.home .bar {
  box-sizing: border-box;
  width: 300px;
  height: 270px;
  background-image: url(../img/menu/bartime.png);
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-top: 80px;
  padding-right: 30px;
  margin: 40px auto 0 auto;
}
.menuBox {
  width: 100%;
}

.price {
  width: 100%;
  max-width: 250px;
  margin: auto;
}
.price td {
  text-align: right;
}

.menuBox {
  margin-bottom: 40px;
}
.menuBox h3 {
  font-family: Folk Bold;
}

.detail {
  max-width: 300px;
  margin: auto;
}
.detail li {
  box-sizing: border-box;
  font-size: 1.2rem;
  margin-bottom: 10px;
  width: 30%;
  padding: 1%;
  display: inline-block;
  vertical-align: text-top;
  text-align: center;
}
.menuNote {
  margin: 20px auto;
  border: double #5f1f1f;
  padding: 10px;
  text-align: left;
  max-width: 300px;
}
.menuNote p {
  font-size: 1rem !important;
  box-sizing: content-box;
  display: block;
  margin-top: 0 !important;
}

/* Map */
#access .description {
  margin-bottom: 20px;
}
#access .imgBox {
  margin: 20px auto;
}
#access .imgBox li {
  width: 32%;
  float: left;
}
#access .imgBox li:nth-child(3n-1) {
  margin: 0 2%;
}
#access .description .img {
  display: none;
}

/*メールフォーム*/
.headTitle {
  font-size: 2rem;
  line-height: 1.5;
}
.subTitle {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: bold;
}
#mailForm input:required,
#mailForm textarea:required {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#mailForm input:not([type="submit"]),
#mailForm textarea {
  outline: none;
  display: block;
  width: 90%;
  padding: 4px 8px;
  border: 1px dashed #dbdbdb;
  color: #3f3f3f;
  font-family: "Droid Sans", Tahoma, Arial, Verdana sans-serif;
  font-size: 14px;
  border-radius: 2px;
  transition: background 0.2s linear, box-shadow 0.6s linear;
  margin: auto;
}
#mailForm input:not([type="submit"]):active,
#mailForm textarea:active,
#mailForm input:not([type="submit"]):focus,
#mailForm textarea:focus {
  background: #f7f7f7;
  border: dashed 1px #969696;
  box-shadow: 2px 2px 7px #e8e8e8 inset;
}
#mailForm input:not([type="submit"]) {
  height: 20px;
}
#mailForm textarea {
  min-height: 150px;
  resize: vertical;
}
/* placeholder */
::-webkit-input-placeholder {
  color: #bababa;
  font-style: italic;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #bababa;
  font-style: italic;
}
#mailForm input[type="radio"] {
  display: inline;
  width: 40px;
}
#mailForm p {
  margin: 20px auto;
}
#mailForm label {
  display: inline-block;
  padding: 5px 0;
}

/*Event*/

.event.postTitle::before {
  content: "";
  margin-right: 0;
}
.guest td {
  display: block;
}
.guest .img {
  display: block;
  margin: auto;
}
.guest .text {
  padding-top: 10px;
}
.mailForm h2 {
  font-weight: bold;
  font-size: 1.6rem;
  margin-top: 40px;
  margin-bottom: 10px;
  border-bottom: double;
}
.mailForm input:required,
.mailForm textarea:required {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.mailForm input:not([type="submit"]),
.mailForm textarea {
  outline: none;
  display: block;
  width: 90%;
  padding: 4px 8px;
  border: 1px dashed #dbdbdb;
  color: #3f3f3f;
  font-family: "Droid Sans", Tahoma, Arial, Verdana sans-serif;
  font-size: 14px;
  border-radius: 2px;
  transition: background 0.2s linear, box-shadow 0.6s linear;
  margin: auto;
}
.mailForm input:not([type="submit"]):active,
.mailForm textarea:active,
.mailForm input:not([type="submit"]):focus,
.mailForm textarea:focus {
  background: #f7f7f7;
  border: dashed 1px #969696;
  box-shadow: 2px 2px 7px #e8e8e8 inset;
}
.mailForm input:not([type="submit"]) {
  height: 20px;
}
.mailForm textarea {
  min-height: 150px;
  resize: vertical;
}
/* placeholder */
::-webkit-input-placeholder {
  color: #bababa;
  font-style: italic;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #bababa;
  font-style: italic;
}
.mailForm input[type="radio"] {
  display: inline;
  width: 40px;
}
.mailForm p {
  margin: 20px auto;
}
.mailForm label {
  display: inline-block;
  padding: 5px 0;
}

@media screen and (min-width: 480px) {
}
@media screen and (min-width: 768px) {
  .headTitle {
    font-size: 2.4rem;
    line-height: 1.5;
  }

  /* Info */
  #info .description .f-l {
    width: 70%;
    padding-right: 20px;
    box-sizing: border-box;
  }
  #info .description .f-r {
    display: block;
    width: 30%;
  }

  /* Menu */
  #menu .monthlyCcocktail {
    display: table;
  }
  #menu .monthlyCcocktail td {
    display: table-cell;
    vertical-align: top;
  }
  #menu .monthlyCcocktail td.ttl,
  #menu .monthlyCcocktail td.txt {
    padding-left: 20px;
  }
  #menu .monthlyCcocktail .img {
    width: 150px;
  }

  /*Event*/
  .guest td {
    display: table-cell;
  }
  .guest .img {
    max-width: 150px;
    vertical-align: top;
    padding-right: 20px;
  }
  .guest .text {
    vertical-align: top;
    padding-top: 0;
  }
  /*メニュー*/
  #menu .f-l {
    float: left;
  }
  #menu .f-r {
    float: right;
  }
  .menuBox {
    width: 290px;
  }
  .price {
    width: 290px;
  }
  .menuNote {
    max-width: 100%;
  }
  .menuNote p {
    width: 50%;
  }

  /* Access */
  #access .map {
    width: 80%;
    margin: 0 auto 40px auto;
  }
  #access .imgBox {
    display: none;
  }
  #access .description {
    display: table;
  }
  #access .description .text {
    display: table-cell;
    width: 380px;
    padding-right: 20px;
  }
  #access .description .img {
    vertical-align: bottom;
    display: table-cell;
    width: 200px;
  }
  #access .description .img img {
    width: 200px;
  }
}
@media screen and (min-width: 980px) {
}
